<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>5.2.2.4 Modelling with parabolas</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><ol class="HELM_parts"><p>This exercise refers to the content covered in&nbsp;the previous sub-section.</p><p></p><li>Compare the function \(h=35-4.9t^{2}\) with \(y=ax^{2}=bx+c\). The coefficient corresponding to \(a\) is [[1]], the&nbsp;coefficient corresponding to \(b\) is [[2]], and the&nbsp;coefficient corresponding to \(c\) is [[3]]. Given the value of \(a\) the parabola opens [[5]].<p></p><p></p></li><li>An appropriate function for the variation of \(h\) with \(t\) if height is measured upwards from the top of a \(2\) m vehicle is \(h=\)[[6]]-[[9]]\(t^{2}\) for \(0\leq t\leq 2.5951\).<p></p><p></p></li><li></li>Figure [[13]] represents a sketch of the function in question<table>
  <tbody><tr>
    <td style="text-align: center;"><b>Figure A</b></td>
    <td style="text-align: center;"><b>Figure B</b></td>
  </tr>
  <tr>
    <td style="text-align: center;"><img src="@@PLUGINFILE@@/5-2-first-question-solution.svg" alt="graph velocity vs time y = 9.8t+0" width="319" height="149" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
    <td style="text-align: center;"><img src="@@PLUGINFILE@@/5-2-second-question-solution.svg" alt="velocity vs time graph y = 9.8t + 5" width="325" height="147" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;</td>
    <td style="text-align: center;">&nbsp;</td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<b>Figure C</b></td>
    <td style="text-align: center;"><b></b></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<img src="@@PLUGINFILE@@/5-2-fig-2-rock_position.svg" alt="" width="317" height="137" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
    <td style="text-align: center;"></td>
  </tr>
  
  
</tbody></table></ol>]]></text>
<file name="5-2-fig-2-rock_position.svg" path="/" encoding="base64">[encoded data, 15368 characters]</file>
<file name="5-2-first-question-solution.svg" path="/" encoding="base64">[encoded data, 16252 characters]</file>
<file name="5-2-second-question-solution.svg" path="/" encoding="base64">[encoded data, 14524 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<ol class="HELM_parts">
<p></p><li>There is no term that is linear in \(t\) therefore \(b=0\). The constant term is \(c\) therefore \(c=35\). Matching the quadratic coefficients gives \(a=-4.9\).&nbsp;</li><p></p><p></p><li>The solution is \(h=35-2-4.9t^{2}=33-4.9t^{2}\). The range for \(t\) cannot exceed \(t=2.5951\) since this is the time when the rock hits the ground.</li><p></p><p></p><p></p><li>The answer is Figure B. It cannot be Figure A since this function is increasing and it cannot be Figure C since, for certain values of \(t\), \(s\) is negative.</li>
<p></p></ol>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>1</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>-4.9</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>0</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>35</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>upwards</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>downwards</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>33</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>35</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>37</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>4.9</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>9.8</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>2.9</text>
      <group>4</group>
    </selectoption>
    <selectoption>
      <text>A</text>
      <group>5</group>
    </selectoption>
    <selectoption>
      <text>B</text>
      <group>5</group>
    </selectoption>
    <selectoption>
      <text>C</text>
      <group>5</group>
    </selectoption>
  </question>
</quiz>
